/*
 Theme Name:     Statewide Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Statewide Theme
 Author:         Visualeyez Web Design
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
#et-info-phone {
margin-right: 13px;
color: #fff;
}
#et-info-email, .et-cart-info span {
position: relative;
color: #fff;
}

.et_pb_slider {
  min-height: 450px;
}

.et_pb_slide {
 min-height: 450px;
}

.et_fixed_nav #logo {
  max-height: 140px;
  margin-bottom: 0;
}

#main-header nav#top-menu-nav {
  padding-top: 75px;
}

.et_pb_fullwidth_header {
  padding: 30px 0;
}

#footer-widgets {
  padding-top: 30px;
}

.visual-form-builder fieldset {
  clear: both;
  margin: 10px 0;
  padding: 0;
  border: 0;
  border-radius: 3px;
  background-color: #FFF;
}


#primary.epl-single-default, section#primary.epl-archive-default {
  margin: 40px;
  margin-top: 40px;
  margin-right: 100px;
  margin-bottom: 40px;
  margin-left: 200px;
  width: 40%;
}
